/* Primary text of alert shown when moving a document to iCloud. Arg is document name. */
"Are you sure you want to move \\U201C%@\\U201D on this Mac to iCloud?" = "Вы уверены, что хотите переместить документ «%@», находящийся на этом Mac, в iCloud?";

/* Label of Cancel buttons. */
"Cancel" = "Отменить";

/* Recovery suggestion for when a document cannot be changed because the file is locked and duplication is not appropriate. */
"If you want to make changes to this document, click Unlock." = "Чтобы внести в этот документ изменения, нажмите «Снять защиту».";

/* Label of Move Document buttons. */
"Move Document" = "Переместить документ";

/* Error description for when a document could not or will not be saved because the file is locked. */
"The file \\U201C%@\\U201D is locked." = "Файл «%@» защищен.";

/* Label of Unlock buttons. */
"Unlock" = "Снять защиту";

